package com.happy.common.model.airticle;

import java.util.List;

public class Item {

    public String total_count;
    public String item_count;
    public List<Item_content> item;

    public String getTotal_count() {
        return total_count;
    }

    public void setTotal_count(String total_count) {
        this.total_count = total_count;
    }

    public String getItem_count() {
        return item_count;
    }

    public void setItem_count(String item_count) {
        this.item_count = item_count;
    }

    public List<Item_content> getItem() {
        return item;
    }

    public void setItem(List<Item_content> item) {
        this.item = item;
    }
}
